/* CSS Document */
/*no responsive rules*/
@media (min-width:768px) {
.container {
	width: 970px !important;
}
}
@media (min-width:992px) {
.container {
	width: 970px !important;
}
}
@media (min-width:1200px) {
.container {
	width: 970px !important;
}
}
@media (max-width:768px) {
.container {
	width: 970px !important;
}
}

/*custom fonts*/

	/*family*/
	body, #multimedia-column h2, #rassegna-column h2{font-family: 'Lato', sans-serif; -webkit-font-smoothing: antialiased;}
	h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, header .brand, .title-box, .content-citazione, .menu-wrapper, .page-id-108 td.first-column:first-letter, .print-header{font-family: 'Noticia Text', serif; -webkit-font-smoothing: antialiased;}

	/*weight*/
		/*300 light*/
		.description-site{font-weight:300;}

		/*400 regular*/
		body, .page-id-108 h1, .page-header h1{font-weight:400;}

		/*700 bold*/
		strong, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, header .brand, .occhiello, .title-box, .content-citazione, .btn, .page-id-108 td.first-column:first-letter, .print-header{font-weight:700;}

		/*800*/
		#multimedia-column h2, #rassegna-column h2{font-weight:800;}

	/*color*/
		body, a, a:hover{color:#333333;}

	/*custom style fonts*/
		/*titoli*/
		h1, .h1{font-size:38px;}

	body{font-size:16px;}
	a.link, .link a, a.more, .more a{text-decoration:underline;}
	.more{font-style:italic;}
	.occhiello{background: #c9000f; text-transform: uppercase; color: #fff;padding: 3px 15px 5px; font-size:14px; font-style:italic;}
	time{font-size:12px; font-style:italic; text-transform:uppercase;}
	.sottotitolo{font-size:12px;}
	.title-box{font-size:24px; color:#c9000f; margin-bottom:15px;}



/*custom div style*/
.clear{clear:both;}
.home .page-header{display:none;}
.img-responsive{display:inline-block;}
#cover-column .figure img, #multimedia-column .figure img, img.responsive, .responsive{max-width:100%; height:auto;}
ul.loop, section.widget ul{padding:0px 0px; margin:0px 0px;}
ul.loop li, section.widget ul li{list-style:none; margin:0px 0px 20px 0px; padding:0px 0px;}
section.widget ul{margin-bottom:20px;}
section.widget ul li{margin-bottom:5px;}
.excerpt{font-style:italic;}
.page-header{margin-top:0px; border-bottom: 1px solid #ccc;}
.page-header h1{color: #c9000f; font-size:48px;}
.share-document{float:right; margin-left:15px; width:70px;}
.share-document.twitter-share{margin-top:2px;}
.banner-widget img{max-width:100%; margin-bottom:20px;}

	/*input custom style*/
	input, input.form-control, .form-control, .btn{border-radius:0px;}

	.btn{font-size:14px;}
	.btn-primary, .btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background:#c9000f; border-color:#c9000f;}


/*header*/
header.banner{margin-top:10px;}
header .brand, .print-header{font-size: 50px;display: block;}
.print-header{display:none;}
header.banner a, header.banner a:hover{text-decoration:none;}
.description-site{font-style:italic; margin-top:0px;}
#social-header, .banner-camera , .banner-deputati{margin-top:15px;}
#social-header{width:15.5%; margin-top:30px; padding-left:0px;}
#social-header img{margin-right:2px;}
.banner-camera{width:14%;}
.banner-deputati{17.5%;}
	/*menu*/
	.menu-wrapper{margin-top:20px; margin-bottom:20px; background:#f2f2f2; font-size:18px;}
	.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus, .nav > li > a:hover, .nav > li > a:focus{background:none; color:#c9000f;}
	.nav>li:first-child>a{padding-left:0px;}

/*footer*/
footer{background:#f2f2f2; padding-top:20px; padding-bottom:20px; font-size:14px; margin-top:10px;}
#footer-credits h2{font-size:28px; margin-top:0px;}
#footer-banner{text-align:right;}
#footer-banner img{margin-left:20px;}


/*homepage*/
#cover-column .figure{height:300px; overflow:hidden;}
.cover-container{text-align:center; margin-bottom:20px;}
.cover-container .occhiello-row{margin-top:-15px;}

#news-column{/*background:#f2f2f2; padding-bottom:15px;*/ margin-top:40px;}
#news-column ul.loop li{margin-top:30px;}
#news-column h2{font-size:22px; margin:10px 0px 0px;}
#news-column .occhiello{margin-left:-10px;}
#news-column .occhiello-row:first-child{margin-top:-10px;}

#multimedia-column .occhiello-row{margin-top: -25px; margin-left: -5px;}
#multimedia-column h2{font-size:18px; font-style:italic; margin-top:10px; margin-bottom:0px;}
#multimedia-column .sottotitolo{text-transform:uppercase;}

#twitter {background: #fff url(../img/bg_twitter.png) center left no-repeat; padding-left: 70px; min-height: 70px; margin-top:20px;}
#twitter iframe {width: 900px; background: #f2f2f2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 10px 20px 20px 20px;}

#feed-news{background:#f2f2f2; margin-top:10px; padding-top:15px; padding-bottom:15px;}
#rassegna-column h2{font-size:16px; margin:0px 0px;}
#rassegna-column ul.loop{padding:20px 40px 10px 0px; margin-bottom:10px;}

.newsletter-subscription{margin-bottom:15px;}
.newsletter-subscription .form-group{padding-right:0px;}
.newsletter-subscription .form-group input.form-control{width:100%;}
input.newsletter-submit, input.newsletter-email{margin-top:5px;}

#citazioni, .citazioni{-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;padding-top:15px;padding-bottom:15px;}
/*#carousel-example-generic{height:500px;background:#fff;}*/
#citazioni .carousel-control, .citazioni .carousel-control{bottom:30px;top:auto;right:60px;left:auto;background:url(../img/arrow.png) top left no-repeat;height:42px;width:21px}
#citazioni .carousel-control.right, .citazioni .carousel-control.right{background:url(../img/arrow.png) bottom left no-repeat;right:30px;}
.content-citazione{padding:20px;font-size:30px;font-style:italic;line-height:35px; height:500px;background:rgba(255,255,255, 0.7); display:table;}
.content-citazione .citazione{display: table-cell; vertical-align: middle;padding-top: 0%;width: 100%;}
.content-citazione p{margin-bottom:20px;}

/*interne*/
article footer{background:none;}
article .sottotitolo{font-size:18px; font-style:italic;}
.single article h1, .single article .h1, .page article h1, .page article .h1{font-size:42px}
.single article, .page article{padding-right:30px;}
.archive article, .search article{padding-bottom:10px; margin:0px 0px 20px 0px; border-bottom:1px solid #cccccc;}
.archive h2.entry-title, search h2.entry-title{font-size:30px; margin:10px 0px 0px;}
.archive .entry-summary, search .entry-summary{font-style:italic;}
.archive article .figure, .search article .figure{float:left; width:200px; display:inline; margin-right:20px;}
.archive article .figure img, .search article .figure img{max-width:100%; height:auto;}
	/*single*/
	.single .entry-content{margin-top:20px;}
	.single article iframe, .single article object, .single article embed{width:665px !important; height:500px; !important;}
	.single article .figure{margin-top:20px;}
	.single article .figure img{max-width:100%; height:auto;}

	/*pages*/
	.page .page-header h1{color: #333;}
		/*chi sono*/
		.page-id-108 .figure.thumbnail{
			margin-top:-20px;
			text-align:center;
			width:100%;
			padding:0px;
			border:0px;
			line-height:none;
			margin-bottom:0px;}
		.page-id-108 .figure.thumbnail img{
			width:100%;}
		.page-id-108 .page-header{margin:0px 0px; border-bottom:0px; display:none;}
		.page-id-108 h1{text-align:center; font-size:30px;}
		.page-id-108 h2{font-size:40px; font-style:italic;}
		.page-id-108 table, .page-id-108 table tbody, .page-id-108 table tbody tr, .table>tbody>tr>td{border-color:transparent;}
		.page-id-108 td.first-column{padding-right:30px;}
		.page-id-108 td.first-column:first-letter{font-size:150px; color:#c9000f; font-style:italic; display:block; float:left; padding:0px 10px 10px 0px; line-height:105px;}
		.page-id-108 .share-document{display:none;}

@media print{
	}
/* PRINT BUTTON
================================================== */
p a.print-screen { cursor:pointer; font-size:.75em; text-decoration:underline;}
p a.print-screen:hover { cursor:pointer; font-size:.75em; text-decoration:none;}
p.print-left { text-align:left; }
p.print-right { text-align:right; }
